RubyGems Navigation menu

langrove-mongodb-plugin 0.0

MongoDB LanGrove Persistor

Versions:

  1. 0.0 - July 18, 2012 (3 KB)

Authors:

  • Richard, CliveJW, ,

Owners:

Ac0f6f57db269064d8b83491f35ca65e

Total downloads 958

For this version 958

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'langrove-mongodb-plugin', '~> 0.0' = Copy to clipboard Copied!

install:
gem install langrove-mongodb-plugin = Copy to clipboard Copied!

Links: